# class toVisualize

This widget is used to visualize the data in a toListView into charts. More...

Definition | `#include <tovisualize.h>`
Inherits | QVBox (qt) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toVisualize (toListView *Source,QWidget *parent,const char *name=NULL)

#### Public Slots

- void display (void)

## Detailed Description

This widget is used to visualize the data in a toListView into charts.

toVisualize (toListView *Source,QWidget *parent,const char *name=NULL)

### toVisualize

Create visualize widget.

Parameters:

source | Source list view to get data from.

void display (void)

### display

[slot]

Refresh result